Subject: Re: 2401bis Issue # 76 -- More explanation re: ESPv3 TFC padding

From: Karen Seo <[email-masked]>
Date: Tue, 14 Oct 2003 17:19:39 -0400

Folks,

Unless there are objections, since ESP is now awaiting 2401bis, the 
information/guidance re: TFC padding and dummy packets will be put in 
ESP rather than 2401bis.

Karen